.. index::
   pair: Django ; iommi

.. _django_iommi:

=====================================
**iommi** Django on WebComponents
=====================================

- https://github.com/TriOptima/iommi
- https://djangoday.dk/talks/introducing-iommi/
- https://x.com/andershovmoller
- https://github.com/boxed
